Télécharger

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

 Compatible CPL V6.00.09

Permet de respecter les quotas d'envoi de courriels des hébergeurs, sans perte.

Cette version s'adapte à la nouvelle architecture de l'envoi de courriel de la V6.00.09 de GuppY.

Elle supporte les versions 6.00.03, 6.00.05, 6.00.06, 6.00.09. Pour mes plugins, il faut installer les dernières versions compatibles.


cplMailBat_60009_20220707.zip (268,76 ko) Téléchargé 53 fois